Requerimientos de software para Security Center 5.9 - Security Center 5.9

Guía de Requisitos del Sistema para Security Center 5.9

Applies to
Security Center 5.9
Last updated
2020-11-06
Language
Español (México)
Product
Security Center
Version
5.9

Para garantizar que su sistema funcione de manera óptima, es importante conocer los requisitos de software para Security Center5.9 .

NOTA: Si planea ejecutar un software antivirus en cualquier máquina que ejecute Security Center, también debe configurar las excepciones necesarias. Para obtener más información, consulte C_SC_BestPracticesForConfiguringAntivirus.html.

Los requisitos para Security Center5.9 El software es el siguiente:

Categoría Software compatible
Sistemas operativos5
  • Microsoft® Windows 8.1 Pro/Enterprise1
  • Microsoft ® Windows 10 Pro versión 1607 y posterior 1
  • Microsoft ® Windows versión 10 Enterprise LTSB 1607 y más tarde 1
  • Microsoft ® Windows Server 2012 2,3
  • Microsoft ® Windows Server 2012 R2 2,3
  • Microsoft ® Windows Server 2016 2,3
  • Microsoft ® Windows Server 2019 2,3
Motores de bases de datos 4
  • SQL Server 2012 Express / Standard / Enterprise
  • SQL Server 2014 Express / Standard / Enterprise
  • SQL Server 2016 Express / Standard / Enterprise 3
  • SQL Server 2017 Express/Standard/Enterprise3
  • SQL Server 2019 Express/Standard/Enterprise3
Navegadores para Security Center Server Admin
  • Internet Explorer 11
  • Microsoft Edge 25 o posterior
  • Chrome 46 o posterior
  • Firefox 42 o posterior
  • Safari 9 o posterior
Navegadores para Synergis™ Appliance Portal
  • Microsoft Edge 80 o posterior
  • Chrome 80 o posterior
Navegadores para Security Center Web Client
  • Internet Explorer 11 o posterior
  • Microsoft Edge para Windows 10
  • Cromo
  • Firefox
  • Safari (versión de escritorio)
Virtualización (Servidor)
  • VMware ESXi 5.x
  • VMware ESXi 6.x
  • Microsoft ® Hyper-V con Windows Server 2012/2012 R2/2016/2019
Organización por clústeres
  • Microsoft ® Windows Server 2012/2012 R2/2016/2019
  • NEC ExpressCluster X R3 Ediciones WAN/LAN para Windows v.3.0.0.1

1 Se admiten las versiones de 32 bits y de 64 bits.

2 Solo se admiten las ediciones Standard, Enterprise y Datacenter.

3 Solo se admiten versiones de 64 bits.

4 Para el perfil mínimo del servidor, la memoria máxima del servidor de SQL Server debe limitarse a 512 MB.

5 Microsoft® Windows 7 Pro/Enterprise/Ultimate SP1 y Microsoft® Windows Server 2008 R2 SP1 ya no son compatibles porque Microsoft ya no ofrece soporte.